@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	
	
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}


body			{background:url(../images/bg-page.jpg) repeat-x #000; color:#4D4D4D; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.page			{width:978px; margin: 0 auto;}
h1				{font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:10px 15px; background-color:#FFF; border:1px solid #ddd; margin-bottom:30px;}
h2				{margin-bottom:15px;}
h3				{margin-bottom:15px; line-height:1.5em;}
p				{line-height:1.6em; margin-bottom:25px;}
a				{color:#F69320;}
a:hover			{color:#4D4D4D;}	

/* Home page */
.nav			{height:40px; margin-bottom:20px;}
.header			{overflow:hidden; position:relative;}
.search-box		{width:250px; position:absolute; right:0; bottom: 10px; background-color:#444; padding:0px;}
.search-box	input.cat_textbox_small{background:none; border:none; height:28px; color:#aaa; padding-left:5px; font-size:12px;}
.search-box	input.cat_button{position:absolute; top: 6px; right:6px; }
.cart-info		{width:250px; position:absolute; top: 40px; right:0px; background:url(../images/btn-cart.png) no-repeat 225px 6px #444; height:28px; color:#aaa; line-height:28px;}
.cart-info a:hover{color:#FFF;}
table.cartSummaryTable{width:250px;}
table.cartSummaryTable td{padding-left:5px;}
a.edumate-link	{display:block; width:150px; height:28px; line-height:28px; position:absolute; top:5px; right:0; font-size:12px; text-decoration: none; text-transform:capitalize; line-height:28px; color:#ccc; text-align:right;}
a.edumate-link:hover	{color:#666;}
a.edumate-link img	{position:relative; top:1px;}
a.edumate-link-2	{display:block; height:70px; line-height:70px; border:1px solid #ddd; background-color:#FFF; text-decoration:none; color:#4d4d4d; font-weight:bold; background:url(../images/logo-edumate-lg.jpg) no-repeat 15px 0; text-indent:120px; background-color:#FFF; margin-bottom:25px;}
a.edumate-link-2:hover	{color:#F69320;}
.logo			{width:390px; height:120px; float:left;}
.content		{background-color:#F2F2F2; overflow:hidden; padding:30px 0;}

.column1		{width:306px; margin-right:30px; float:left;}
.column2		{width:306px; margin-right:30px; float:left;}
.column3		{width:306px; float:right;}

.go-menu		{margin-bottom:25px; overflow:hidden;}
.go-menu select	{font-size:12px; font-weight:bold; text-transform:uppercase; color:#FFF; background-color:#4d4d4d; border:none; font-family:Arial, Helvetica, sans-serif; width:230px; position:absolute; top:10px; left:10px;}
.go-menu div	{height:38px; float:left; width:250px; background-color:#4d4d4d; position:relative;}
.go-menu select	option	{text-transform:capitalize; font-weight:normal; background-color:#FFF; color:#4d4d4d;}
.go-menu input	{background:url(../images/menu-bg.jpg) repeat-x; border:none;font-size:12px; font-weight:bold; text-transform:uppercase; color:#FFF; float:right; cursor:pointer; font-family:Arial, Helvetica, sans-serif; width:56px; height:38px;}

.side-box		{padding:15px; border:1px solid #ddd; background-color:#FFF; margin-bottom:20px;}
.side-box input	{border:none; background-color:#e6e6e6; color:#4d4d4d; font-family:Arial, Helvetica, sans-serif; color:#808080; font-weight:bold;}
.side-box input[type=text]{float:left; width:188px; margin-right:0; padding-left:10px; height:30px; line-height:30px; }
.side-box input[type=submit]{float:right; background:url(../images/menu-bg.jpg) repeat-x; color:#FFF; margin-right:0; text-transform:uppercase; width:75px; height:32px; line-height:32px; }
.side-box div.webform	{overflow: hidden;}
.side-box div.webform div.item	{padding:0; float:left;}

.side-box p			{margin-bottom:15px;}
.side-box .announcement-list h2 	{margin-bottom:6px;}
.side-box .announcement-list h2 a	{color:#F69320; text-decoration:none;}
.side-box .announcement-list h2 a:hover{color:#4d4d4d;}
.announcement-list	{margin-bottom:15px;}


/* Pages */

.main-content		{width:612px; float:left; border: 1px solid #ddd; background:#fff; padding: 15px; padding-bottom:0px; min-height:563px;}
.main-content h1	{padding:0; border:0;}
.column3 img[alt=Enrichment]	{margin-bottom:30px;}
blockquote 			{margin-bottom:30px;}
blockquote p		{margin-bottom:10px;}
.main-content ul, .main-content ol	{margin-left:30px; margin-bottom:30px; line-height: 1.6em;}
.main-content table p				{margin-bottom:0px;}
.main-content table				{margin-bottom:30px;}
.main-content table td			{padding:6px; border-bottom:1px solid #ddd; background-color:#eee;}
.main-content table th			{background-color:#4d4d4d; color:#FFF; padding:6px;}
.main-content table h2			{margin-bottom:0px; line-height:26px;line-height:1.25; color:#FFF; text-align:left;}
.main-content table.links td		{background-color:#FFF;}
.main-content table.links a		{text-decoration:none; display:block; height:100px; line-height:100px; color:#4d4d4d; font-weight:bold;}
.main-content table.links a:hover	{color:#F69320;}
.main-content table.links img		{float:left; margin-right:30px;}



/* FAQ______________________ */
p.blueheading-large, .faq-details-footer, .faq-details span{display:none;}
p.faq-question		{margin-bottom:10px;}
p.faq-question a	{font-size:12px; text-decoration:none;}

/* Blog Webapp______________________ */
p.blog-list			{overflow:hidden;}
.right				{float:left; margin-right:20px;}
span.bolg-short			{display:block; float:left; width:400px; color:#4d4d4d; font-size:12px;}
div#blogIcons		{width:400px; margin:5px 0 0 0;}
table h2 a			{font-size:14px; line-height:1.25!important; text-decoration:none; color:#4d4d4d; margin-bottom:5px;}
table h2 a:hover	{color: #F69320;}

.main-content table.stories h2			{margin-bottom:0px; line-height:1.25!important;}
.main-content table.stories p.spacer	{display:none;}
ul.webapp			{overflow:hidden; list-style:none;}
ul.webapp li		{width:auto; float:left; margin-right:15px;}



/* FooterStructure */
.footer					{overflow: hidden; padding:30px 0;}
.footer	ul				{width:250px; float:left; margin-right: 30px; list-style-type:none;}
.footer	ul.c1, .footer	ul.c1 ul {width:200px;}
.footer	ul.c3, .footer	ul.c3 ul {width:170px;}
.footer ul li			{padding: 6px 0; border-bottom:1px solid #333;}
.footer ul li ul		{padding: 6px 0;}
.footer	ul a			{text-decoration:none; font-size:11px;}
.footer ul li a			{color:#E6E6E6; text-transform:uppercase;}
.footer ul li a:hover	{color:#FFF;}
.footer ul li ul li a	{color:#B3B3B3; text-transform:capitalize;}
.footer ul li ul li a:hover	{color:#666;}
.footer p				{color:#E6E6E6; font-size:11px;}
.site-info				{width:260px; float:right;}	




/* dynamic menu */
.nav			{position:relative; z-index:999;}
.nav ul			{list-style:none; font-family:Arial, Helvetica, sans-serif; line-height:40px;}

.nav li 		{float:left; position:relative;}
.nav ul > li.selected > a{color:#000;}
.nav ul > li.selected ul li.selected > a{color:#F69320;}
.nav a			{color:#FFF; text-decoration:none; padding:0 20px;}
.nav ul#nav_614940 > li > a {font-size:12px; text-transform:uppercase;}
.nav ul a:hover	{color:#FBAE56;}

.nav li#about > a, .nav li#faqs > a, .nav li#stories > a, .nav li#staff > a, .nav li#enrol > a, .nav li#courses > a
{background:url(../images/arrow-down.png) no-repeat 66px 5px; padding-right:30px;}
.nav li#faqs > a{background-position:56px 5px;}
.nav li#staff > a{background-position:62px 5px;}
.nav li#enrol > a{background-position:65px 5px;}
.nav li#courses > a{background-position:85px 5px;}
.nav li#stories > a{background-position:168px 5px;}

.nav ul ul 		{position:absolute; visibility:hidden; top:40px; left: 0px; line-height:1em;}
.nav ul ul li	{}
.nav ul ul a	{background-color: #4D4D4D; border-top: 2px solid #000000; display: block; font-size: 13px; padding: 8px 10px; width: 200px;}
.nav ul ul a:hover	{background-color:#000; color:#FFF;}

.nav ul li:hover ul,
.nav ul a:hover ul{visibility:visible;}


/* Ecommerce Set Up  Start*/
table.productTable td	{background-color:#FFF;}
.target-group			{width:140px; float:left;}
.course-detail				{width:412px; margin-left:155px;}
.shop-product-small h5	{font-size: 16px; font-weight: normal; margin-bottom: 20px; padding:5px 10px; background-color:#F69320; color:#FFF; font-weight:bold;}
.main-content p.enroll-now		{margin:15px 0 20px 0; cursor:pointer;}

.cart-summary table	td	{background-color:#FFF; padding:0px;}
/* Ecommerce Set Up  End*/

.section				{overflow:hidden;}
.section img			{float:left; margin:0 15px 20px 0;}

.announcement-details table{width:auto !important;}
.announcement-details table td{background-color:#FFF; border-bottom:none;}
.announcement-details h1	{color:#4d4d4d; font-size:14px;}
.announcement-details a		{color:#F69320;}

.announcement-details hr	{border: 0; color: #ccc; background-color: #ccc; height: 1px;}

